Subject: bug#1902: 23.0.60; Tooltips show up on the wrong space.

From: Alan J Third <[email-masked]>
Date: Sat, 09 Jan 2016 23:21:46 +0000

Dustin Sallings <[email-masked]> writes:

> If I move my emacs window to a different space, and then hover over
> something that causes a tooltip to show, spaces shifts me to where the
> window was to show me the tooltip and I have to switch back to see
> emacs again.

Hi, sorry it's taken so long to get back to you about this. Are you
still seeing this behaviour?

I can't reproduce it using Emacs 25 and Yosemite. How are you moving
emacs to the other space? I'm just dragging it.
-- 
Alan Third